## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <null>

`<null>` | (Null value) represents the null set, bag, or list, depending on whether the `org` attribute of its parent `<f>` has the value set, bag, or list; has no interpretation if the `org` attribute of its parent `<f>` element has the value single.
Attributes | Global attributes and those inherited from featureVal

Example

    <f name="empty" org="list"><null/></f>

Note | If the `<null>` element occurs as the value of a feature, it must be the only value. It is also a semantic error for the `org` attribute of that feature to have the value single.
Module | Declared in file teifs2; Additional tag set for feature structures: enabled by TEI.fs
Class | featureVal
Data Description | Empty element.
May occur within | f fvLib vAlt

Declaration

    <!ELEMENT null %om.RO; EMPTY>
    <!ATTLIST null
          %a.global;>

See further | 16.6 Singleton, Set, Bag and List Collections of Values

Up: 35 Elements